/*

Theme Name: storefront_enfant
Description: storefront_enfant de Audrey storefront
Template: storefront
Version: 0.1.0
*/

@font-face { font-family: "Droid Serif"; src: url("https://fonts.gstatic.com/s/droidserif/v18/tDbI2oqRg1oM3QBjjcaDkOr9rAU.woff2") format("woff2"); font-style: normal; font-weight: 400; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; };
@font-face { font-family: "Lato"; src: url("https://fonts.gstatic.com/s/lato/v22/S6u9w4BMUTPHh7USSwiPGQ.woff2") format("woff2"); font-style: normal; font-weight: 300; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; };
@font-face { font-family: "Lato"; src: url("https://fonts.gstatic.com/s/lato/v22/S6u9w4BMUTPHh6UVSwiPGQ.woff2") format("woff2"); font-style: normal; font-weight: 700; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; };
@font-face { font-family: "Lato"; src: url("https://fonts.gstatic.com/s/lato/v22/S6u_w4BMUTPHjxsI5wq_Gwft.woff2") format("woff2"); font-style: italic; font-weight: 700; unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; };
h1{
	font-weight: 700;
	font-family: 'Lato', sans-serif;
    font-size: 50px;
    line-height: 50px;
    font-weight: 700;
    color: #ff4b01!important;
}
*{
	font-family: 'Droid Serif', serif;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
	background-color: #faa000;
}
.payment_method_bacs p{
	color: #ffffff;
	
}
.page_item, .current_page_item{
    font-weight: 700;
	
}
#post-55 > header:nth-child(1) > span:nth-child(3) > a:nth-child(1), #post-55 > header:nth-child(1) > span:nth-child(2) > a:nth-child(1), time.updated:nth-child(1){
    color: #faa000!important;
    text-decoration: none!important;
}
a:hover {
    color: #ff4b01!important;
}

h2, h1{
    font-family: 'Lato', sans-serif;
    font-weight: 700!important;
}

.button:hover{
    background-color: #3e4749!important;
    color: white!important;
}
.button{
    color: white!important;
}

.site-branding a{
    color: white!important;
    font-family: 'Lato', sans-serif;
}
.nav-menu a{
    color: white!important;
}
.nav-menu a:hover{
    color: #ff4b01!important;
}
.woocommerce-MyAccount-navigation a{
    color:#3e4749!important;
}
.woocommerce-MyAccount-navigation a :hover{
    color:#ff4b01!important;
}
input {
    background-color: #f9f9db!important;
}
#site-header-cart a{
    color: white!important;
}
.site-header-cart .widget_shopping_cart {
    background-color: white!important;
  }
  #post-55 > header:nth-child(1) span :hover{
    color: #ff4b01!important;
  }
  footer{
      background-color: #f9f9db;
  }
  .button{
      background-color: #ff4b01!important;
      color: white;
  }
  a{
    color: #faa000!important;
    text-decoration: none!important;

  }